.app-architecture-section {
    padding: 100px 5%;
    background-color: var(--transparent-green);
}

.app-architecture-section__content-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 60px;
}

.app-architecture-section__list {
    max-width: 940px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.app-architecture-section__item {
    flex-grow: 1;

    width: calc(50% - 20px);
    min-width: 320px;
    padding: 28px;

    background-color: var(--white);
}

.app-architecture-section__article {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 34px;
}

.app-architecture-section__subtitle {
    font-size: 22px;
    font-weight: 600;
}

.app-architecture-section__img {
    width: 100%;
    max-height: 300px;
    -o-object-fit: contain;
       object-fit: contain;
}
